summaryrefslogtreecommitdiffstats
path: root/abs/core/LinHES-config/systemconfig.sh
diff options
context:
space:
mode:
Diffstat (limited to 'abs/core/LinHES-config/systemconfig.sh')
-rwxr-xr-xabs/core/LinHES-config/systemconfig.sh19
1 files changed, 19 insertions, 0 deletions
diff --git a/abs/core/LinHES-config/systemconfig.sh b/abs/core/LinHES-config/systemconfig.sh
new file mode 100755
index 0000000..218f705
--- /dev/null
+++ b/abs/core/LinHES-config/systemconfig.sh
@@ -0,0 +1,19 @@
+#!/bin/bash
+###################################################################
+#Script to configure your system based off the values in /etc/systemconfig
+#Any changes made to config files will be removed when systemconfig.sh is run
+#
+#JM
+echo $@ >/tmp/systemconfig.call
+echo "----------------------start of systemconfig $@ ----------------------"
+. /etc/profile
+. $MV_ROOT/bin/networkconfig.sh
+postfix=`cat ${BASE}/usr/local/share/mythtv/.releasetype`
+
+systemconfig.py -m $@
+rc=$?
+echo "systemconfig.py exit code $rc"
+exit $rc
+
+
+